### Function Macro

# Adw CHECK_VERSION

since: 1

#### Declaration [src]

    #define ADW_CHECK_VERSION (
      major,
      minor,
      micro
    )

#### Description [src]

Compile-time version checking. Evaluates to `TRUE` if the version of Adwaita is greater than the required one.

Available since: 1

This function is not directly available to language bindings.

#### Parameters

`major`

  Type: `-`

  Required major version.

`minor`

  Type: `-`

  Required minor version.

`micro`

  Type: `-`

  Required micro version.